## enventor 1.0.0

=== debian/changelog ===
enventor (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 29 Aug 2016 22:29:59 +0200
