=== debian/control ===
Source: enventor
Section: unknown
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), autotools-dev, automake, build-essential, ccache, efl (>=1.18.0)
Standards-Version: 3.9.6
Homepage: https://www.enlightenment.org
#Vcs-Git: git://anonscm.debian.org/collab-maint/enventor.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/enventor.git

Package: enventor
Architecture: any
Depends: ${misc:Depends}, libc6 (>=2.21), efl (>=1.18.0)
Description: Enventor
 An EDC editor with some convenient functions.
